﻿/* RESET */
html, body, div, ul, ol, li, dl, dt, dd, h1, h2, h3, h4, h5, h6, pre, form, p, blockquote, fieldset, input, textarea {
    margin: 0px;
    padding: 0px;
    cursor: default;
}

h1, h2, h3, h4, h5, h6, pre, code, address, caption, cite, code, em, strong, th {
    font-size: 1em;
    font-weight: normal;
    font-style: normal;
}

ul, ol {
    list-style: none;
}

fieldset, img {
    border: none;
}

caption, th {
    text-align: left;
}

table {
    border-collapse: collapse;
    border-spacing: 0px;
}

label {
    padding-left: 3px;
}

input, textarea {
    padding: 1px 3px 1px 3px;
}

/* FONT TYPE */
body, input, textarea, select {
    font-family: Arial;
    font-size: 9pt;
    color: #222;
}

a {
    color: #00c;
    padding-left: 2px;
    padding-right: 2px;
}

    a:link, a:visited, a:active {
        text-decoration: none;
    }

    a:hover {
        /*text-decoration: underline;*/
        background-color: none;
        text-decoration: underline;
        /*color: #00c;
        webkit-transition: background-color .3s,color .15s,box-shadow .3s,opacity 0.3s;
        transition: background-color .25s,color .25s,box-shadow .7s,opacity 0.9s;
        transition-property: background-color, color, box-shadow, opacity;
        transition-duration: 0.1s, 0.15s, 0.4s, 0.5s;
        transition-timing-function: initial, initial, initial, initial;
        transition-delay: 0.5s, 0.1s, 0.3s, 0.4s;
        box-shadow: 0px 1px 5px 2px gray;*/
    }

h1 {
    font-size: 20pt;
}

h2 {
    font-size: 16pt;
    font-style: italic;
}

h3 {
    font-size: 12pt;
    font-weight: bold;
}

h4 {
    font-size: 10pt;
    font-weight: bold;
}

h5 {
    font-size: 9pt;
    font-weight: bold;
}

/* GENERAL FORMAT */
.normal {
    font-size: 9pt;
    font-weight: normal;
}

.big {
    font-size: 10pt;
    font-weight: bold;
}

.xbig {
    font-size: 12pt;
    font-weight: bold;
}

.small {
    font-size: 8pt;
}

.xsmall {
    font-size: 7.5pt;
}

.left {
    text-align: left;
}

.right {
    text-align: right;
}

.center {
    text-align: center;
}

.bold {
    font-weight: bold;
}

.italic {
    font-style: italic;
}

.red {
    color: Red;
}

.green {
    color: Green;
}

.nowrap {
    white-space: nowrap;
}

.num {
    text-align: right;
    white-space: nowrap;
}

.courier {
    font-family: Courier New;
}

.label {
    color: #555;
}

    .label span {
        color: #222;
    }

.noborder {
    border: 0px;
}

/* GENERAL LAYOUT */
div#content {
    padding: 10px;
}

br.clear {
    clear: both;
}

div.float {
    display: block;
    float: left;
    margin: 0px 15px 15px 0px;
}

div.floatl {
    text-align: center;
}

div.floatr {
    display: block;
    float: right;
    margin: 0px 0px 0px 15px;
}

div.hr {
    border-bottom: dotted 1px #CCC;
    margin: 20px 0px 20px 0px;
}

div.box {
    background: url(bgbox.gif);
    background-repeat: repeat-x;
    border: solid 1px #CCC;
    padding: 10px;
}

div.border {
    border: solid 1px #000;
    padding: 5px;
}

div.border2 {
    border: solid 2px #000;
    padding: 5px;
}

ul.normal {
    margin: 0px 0px 0px 25px;
    list-style-type: disc;
}

    ul.normal li {
        line-height: 2;
    }

ul.normalsm {
    margin: 0px 0px 0px 25px;
    list-style-type: disc;
}

    ul.normalsm li {
        line-height: 1.2;
        font-size: 7.5pt;
    }

ol.normal {
    margin: 0px 0px 0px 25px;
    list-style-type: decimal;
}

    ol.normal li {
        line-height: 2;
    }

ol.normalsm {
    margin: 0px 0px 0px 25px;
    list-style-type: decimal;
}

    ol.normalsm ol {
        margin: 0px 0px 0px 25px;
        list-style-type: upper-roman;
    }

    ol.normalsm li {
        line-height: 1.2;
        font-size: 7.5pt;
    }

ul.step {
    font-weight: bold;
    color: #999;
}

    ul.step li {
        float: left;
        padding-right: 15px;
    }

        ul.step li.aktif {
            color: Red;
        }

span.sukses, span#sukses {
    background: url(blink.gif) center left no-repeat;
    padding-left: 20px;
    font-weight: bold;
    color: Green;
    vertical-align: middle;
}

span.gagal, span#gagal {
    font-weight: bold;
    color: Red;
}

h4.panel {
    font-size: 8pt;
    font-weight: bold;
    color: #000;
    border-bottom: solid 1px #999;
    padding: 2px;
    margin-bottom: 3px;
}

h4.xpanel, h3.xpanel {
    margin-left: 5px;
}

h3#queue {
    font-size: 30pt;
    font-weight: bold;
    margin-bottom: 10px;
}

div.panel {
    padding: 7px 0px 20px 3px;
}

ul.panelf {
    padding-top: 3px;
}

    ul.panelf li {
        float: left;
        padding-right: 15px;
    }

        ul.panelf li p {
            line-height: 1.5;
        }

ul.panel li {
    line-height: 1.7;
}

    ul.panel li p {
        line-height: 1.5;
    }

ul.float li {
    float: left;
    padding-right: 15px;
}

    ul.float li.teks {
        padding-right: 5px;
    }

ul.floatsm li {
    float: left;
    padding-right: 10px;
    font-size: 8pt;
}

ul.trail {
    margin-bottom: 15px;
}

    ul.trail li {
        float: left;
        padding-right: 10px;
        color: #555;
    }

ul.xlist {
    margin: 5px;
}

ul.nowrap li {
    white-space: nowrap;
}

p.plike {
    line-height: 2;
}

p.meta {
    padding-left: 20px;
    font-size: 8pt;
}

p.legend {
    font-size: 8pt;
    color: #666;
}

a.aktif {
    color: #000;
    font-weight: bold;
}

.cb td {
    padding-right: 5px;
}

span.cb input {
    margin-left: 5px;
}

li.hr {
    height: 15px;
}

div.pagebreak {
    page-break-after: always;
}

/* LIST w BG */
li.home {
    padding-left: 20px;
    background: url(lihome.gif) center left no-repeat;
}

li.exit {
    padding-left: 20px;
    background: url(liexit.gif) center left no-repeat;
}

li.print {
    padding-left: 20px;
    background: url(liprint.gif) center left no-repeat;
}

li.login {
    padding-left: 20px;
    background: url(lilogin.gif) center left no-repeat;
}

li.mail {
    padding-left: 20px;
    background: url(limail.gif) center left no-repeat;
}

li.back {
    padding-left: 20px;
    background: url(liback.gif) center left no-repeat;
}

li.next {
    padding-left: 20px;
    background: url(linext.gif) center left no-repeat;
}

li.summary {
    padding-left: 20px;
    background: url(lisummary.gif) center left no-repeat;
}

li.db {
    padding-left: 20px;
    background: url(lidb.gif) center left no-repeat;
}

li.search {
    padding-left: 20px;
    background: url(lisearch.gif) center left no-repeat;
}

li.reminder {
    padding-left: 20px;
    background: url(lireminder.gif) center left no-repeat;
}

li.trans {
    padding-left: 20px;
    background: url(litrans.gif) center left no-repeat;
}

li.transtop {
    padding-left: 20px;
    background: url(litrans.gif) top left no-repeat;
}

li.setup {
    padding-left: 20px;
    background: url(lisetup.gif) center left no-repeat;
}

li.lap {
    padding-left: 20px;
    background: url(lilap.gif) center left no-repeat;
}

li.file {
    padding-left: 20px;
    background: url(lifile.gif) center left no-repeat;
}

li.filetop {
    padding-left: 20px;
    background: url(lifile.gif) top left no-repeat;
}

li.folder {
    padding-left: 20px;
    background: url(lifolder.gif) center left no-repeat;
}

li.log {
    padding-left: 20px;
    background: url(lilog.gif) center left no-repeat;
}

li.help {
    padding-left: 20px;
    background: url(lihelp.gif) center left no-repeat;
}

li.web {
    padding-left: 20px;
    background: url(liweb.gif) center left no-repeat;
}

li.approve {
    padding-left: 20px;
    background: url(liapprove.gif) center left no-repeat;
}

li.del {
    padding-left: 20px;
    background: url(lidel.gif) center left no-repeat;
}

li.modul {
    padding-left: 20px;
    background: url(limodul.gif) center left no-repeat;
}

li.flow1 {
    padding-left: 20px;
    background: url(flow1.gif) center left no-repeat;
    width: 22px;
    height: 11px;
}

li.flow2 {
    padding-left: 20px;
    background: url(flow2.gif) center left no-repeat;
    width: 11px;
    height: 22px;
}

ul#header_nav li a:hover {
    box-shadow: none;
}

td.exit a:hover {
    box-shadow: none;
}

/* DOCUMENT STRUCTURE : NORMAL HEADER */
table#header_title {
    background-color: #000;
    color: #FFF;
}

    table#header_title td {
        white-space: nowrap;
        padding: 4px 10px 4px 10px;
    }

        table#header_title td.batavianet {
            font-weight: bold;
        }

            table#header_title td.batavianet a {
                color: Orange;
            }

        table#header_title td.nama {
            width: 100%;
            text-align: right;
        }

            table#header_title td.nama a {
                color: #FFF;
            }

        table#header_title td.exit a {
            color: Red;
            font-weight: bold;
        }

div#header_feedback {
    padding: 10px 10px 3px 10px;
}

div#header_judul {
    background: url(bgheader.gif);
    background-repeat: repeat-x;
    padding: 15px 10px 10px 10px;
    border-bottom: dotted 1px #CCC;
}

    div#header_judul h1 {
        font-weight: bold;
    }

/* DOCUMENT STRUCTURE : HEADER PRINT */
div#header_print {
    padding: 10px;
}

    div#header_print p {
        font-size: 8pt;
        color: #333;
        padding-bottom: 10px;
    }

    div#header_print h1 {
        font-weight: bold;
    }

/* DROPDOWN NAV */
#header_nav a, #header_nav li, #header_nav li ul.compact li, #header_nav li ul.compact li a {
    width: 10em;
}

    #header_nav li ul li, #header_nav li ul li a {
        width: 14em;
    }

    #header_nav li ul {
        width: 15em;
    }

        #header_nav li ul ul {
            margin: -1.9em 0 0 13.3em;
        }

#header_nav a {
    display: block;
    color: #333;
    font-weight: bold;
}

    #header_nav a:hover {
        text-decoration: none;
    }

    #header_nav a.head {
        background: url(arrow1.gif) center right no-repeat;
    }

    #header_nav a.head2 {
        background: url(arrow2.gif) center right no-repeat;
    }

#header_nav li ul li a {
    font-weight: normal;
}

#header_nav li {
    float: left;
    background-color: #FFF;
    padding: 4px 0px 4px 10px;
    border-right: solid 1px #555;
}

    #header_nav li ul {
        position: absolute;
        left: -999em;
        margin: 4px 0px 0px -11px;
        border-top: solid 1px #555;
        border-bottom: solid 1px #555;
    }

        #header_nav li ul li {
            border-left: solid 1px #555;
        }

    #header_nav li:hover, #header_nav li.hover {
        position: static;
        background-color: #DDD;
    }

    #header_nav li.hr {
        height: 5px;
        background-color: #FFF;
    }

        #header_nav li.hr:hover {
            background-color: #FFF;
        }

    #header_nav li:hover ul ul, #header_nav li.hover ul ul {
        left: -999em;
    }

    #header_nav li:hover ul, #header_nav li li:hover ul, #header_nav li.hover ul, #header_nav li li.hover ul {
        left: auto;
    }

/* TOOLBAR NAV */
#header_nav2 {
    float: right;
    margin-top: 3px;
    margin-bottom: 3px;
}

    #header_nav2 li {
        float: right;
        padding-right: 10px;
    }

    #header_nav2 a {
        color: #777;
    }

        #header_nav2 a:hover {
            color: #000;
            text-decoration: none;
        }

/* WEB CONTROL */
input[type=button], [type=submit] {
    background-color: #4CAF50;
    border: 2px solid #4CAF50;
    color: white;
    padding: 1px 2px;
    text-align: center;
    text-decoration: none;
    display: inline-block;
    margin: 2px 2px;
}

    input[type=button]:hover, [type=submit]:hover {
        background-color: white;
        color: black;
        border: 2px solid #4CAF50;
    }

    input[type=button][disabled=disabled], [type=submit][disabled=disabled] {
        background-color: #f44336;
        border: 2px solid #f44336;
        color: white;
        padding: 1px 2px;
        text-align: center;
        text-decoration: none;
        display: inline-block;
        margin: 2px 2px;
    }

    input[type=button]:disabled:hover, [type=submit]:disabled:hover {
        opacity: 0.8;
        background-color: white;
        color: black;
        border: 2px solid #f44336;
        cursor: not-allowed;
    }

input[type=submit][name=del] {
    background-color: red;
    border: 2px solid red;
}

    input[type=submit][name=del]:hover {
        background-color: white;
        color: red;
    }

input[type="text"]:disabled:hover {
    cursor: not-allowed;
    background-color: #eaeae1;
}

input[type=text]:read-only, [type=text]:-moz-read-only {
    background-color: #eaeae4;
}

    input[type=text]:read-only:hover, [type=text]:-moz-read-only:hover {
        cursor: not-allowed;
        background-color: #eaeae1;
    }

input[type=text]:hover {
    cursor: text;
}

input.bug, select.bug {
    display: none;
}

input.cal {
    background: url(litgl.gif) center center no-repeat;
    border: 0px;
    width: 25px;
    vertical-align: middle;
}

    input.cal:hover {
        border: 0px;
    }

input.search {
    background: url(lisearch.gif) center center no-repeat;
    border: 0px;
    width: 25px;
}

    input.search:hover {
        border: 0px;
    }

input[type=button].prev {
    background: url(liback.gif) center left no-repeat;
    border: 0px;
    color: black;
    width: 50px;
    padding-left: 18px;
    text-align: left;
}

    input[type=button].prev:hover {
        border: 0px;
        background-color: white;
        border: 0px;
    }

input[type=button].prevdis {
    background: url(liback.gif) center left no-repeat;
    background-color: white;
    border: 0px;
    width: 50px;
    padding-left: 18px;
    text-align: left;
    padding-top: 0px;
    padding-bottom: 0px;
    color: #CCC;
}

    input[type=button].prevdis:hover {
        border: 0px;
        color: #CCC;
    }

input.next {
    background: url(linext.gif) center left no-repeat;
    color: black;
    border: 0px;
    width: 50px;
    padding-left: 18px;
    text-align: left;
}

    input.next:hover {
        border: 0px;
    }

input[type=button].nextdis {
    color: #CCC;
    background: url(linext.gif) center left no-repeat;
    border: 0px;
    width: 50px;
    padding-left: 18px;
    text-align: left;
}

    input[type=button].nextdis:hover {
        border: 0px;
    }

input.jump {
    background: url(lisearch.gif) center left no-repeat;
    padding-left: 20px;
    border: 0px;
    border-bottom: dotted 1px #CCC;
    color: #666;
}

input.hapusbaris {
    background: url(trash.png) center center no-repeat;
    border: 0px;
    width: 25px;
}

/* SCREEN CONSOLE */
div.modulmenu {
    width: 250px;
    float: left;
    margin: 0px 15px 15px 0px;
}

div.modultrans {
    width: 250px;
    float: left;
    margin: 0px 15px 15px 0px;
}

div.modulmenu ul.floatsm li {
    font-size: 9pt;
    margin-top: 3px;
}

div#sidebar {
    width: 220px;
}

div#prosessetup {
    width: 350px;
}

div#prosesregis {
    width: 550px;
}

div#prosesupload {
    width: 400px;
}

div#prosesprint {
    width: 550px;
}

    div#prosesprint p {
        margin-bottom: 6px;
    }

div#sbox {
    margin-bottom: 15px;
}

    div#sbox p {
        margin-bottom: 4px;
    }

    div#sbox select#field, div#sbox select#pilih_field {
        width: 150px;
    }

    div#sbox input#keyword, div#sbox input#pilih_keyword {
        width: 300px;
    }

div#regisnav {
    border-right: dotted 1px #ccc;
    padding-right: 25px;
}

    div#regisnav h4 {
        margin-bottom: 3px;
        font-size: 9pt;
    }

    div#regisnav p, div#regisnav h3 {
        margin-bottom: 18px;
    }

p#databaru {
    margin-bottom: 15px;
}

/* DATA FILE */
div#filenav {
    width: 200px;
    float: left;
    margin: 0px 15px 15px 0px;
    background: url(bgbox.gif);
    background-repeat: repeat-x;
    border: solid 1px #CCC;
    padding: 10px;
}

    div#filenav p {
        color: #666;
        font-size: 8pt;
    }

    div#filenav h4 {
        margin-bottom: 15px;
        font-size: 9pt;
        font-weight: normal;
    }

    div#filenav li {
        margin-bottom: 3px;
    }

        div#filenav li.hr {
            height: 15px;
        }

    div#filenav div.hr {
        margin-bottom: 10px;
        margin-top: 10px;
    }

    div#filenav span.tgl {
        display: block;
        width: 80px;
        float: left;
    }

div#nodel ol {
    margin-top: 15px;
    margin-bottom: 15px;
}

div#nodel li {
    width: 450px;
}

/* TABLE LIST */
table.list tr {
    vertical-align: top;
}

table.list th {
    font-size: 8pt;
    font-weight: bold;
    border-bottom: solid 1px #999;
    padding: 2px 10px 2px 5px;
    vertical-align: bottom;
}

table.list td {
    font-size: 9pt;
    border-bottom: dotted 1px #DCDCDC;
    padding: 2px 10px 2px 5px;
}

    table.list td.small {
        font-size: 8pt;
    }

table.list .error {
    color: Red;
    font-weight: bold;
}

table.list .link {
    color: #666;
    border-right: solid 1px #999;
    padding-right: 5px;
}

    table.list .link ul.float li {
        padding-right: 7px;
    }

table.list .lv2 {
    padding-left: 25px;
}

table.list .lv3 {
    padding-left: 50px;
}

table.list .lv4 {
    padding-left: 75px;
}

table.list .lv5 {
    padding-left: 100px;
}

table.list tr.nb td {
    border-bottom: 0px;
    border-right: 0px;
}

table.list tr.kosong td {
    border-bottom: 0px;
    border-right: 0px;
    color: #999;
    padding: 0px;
}

table.list tr.header td {
    font-weight: bold;
    font-size: 10pt;
    padding-top: 20px;
}

table.list tr.total td {
    font-weight: bold;
    text-align: right;
}

    table.list tr.total td.left {
        text-align: left;
    }

table.list tr.archive td {
    padding-top: 7px;
    padding-bottom: 7px;
}

table.list tr.strike td {
    text-decoration: line-through;
}

table.list img {
    margin: 3px 0px 3px 0px;
}

table.list tr.pager td {
    border: 0px;
    font-weight: bold;
    padding: 2px 15px 2px 2px;
}

table.list tr.highlight {
    background-color: Orange;
}

table.list tr:hover, table.datatb tr:hover {
    background-color: #f5f5f5;
}

    table.list tr:hover td, table.datatb tr:hover td {
        color: black;
    }

/*table:not(#header_title) tr:hover, table:not(.data) tr:hover, table:not(#header_nama) tr:hover
{
    background-color:#f5f5f5;
}*/
/*table {
  overflow: hidden;
}

td, th {
  padding: 10px;
  position: relative;
  outline: 0;
}

body:not(.nohover) tbody tr:hover {
  background-color: #f5f5f5;
}

td:hover::after,
thead th:not(:empty):hover::after,
td:focus::after,
thead th:not(:empty):focus::after { 
  content: '';  
  height: 10000px;
  left: 0;
  position: absolute;  
  top: -5000px;
  width: 100%;
  z-index: -1;
}

td:hover::after,
th:hover::after {
  background-color: #f5f5f5;
}

td:focus::after,
th:focus::after {
  background-color: #f5f5f5;
}

/* Focus stuff for mobile */
td:focus::before,
tbody th:focus::before {
    background-color: lightblue;
    content: '';
    height: 100%;
    top: 0;
    left: -5000px;
    position: absolute;
    width: 10000px;
    z-index: -1;
}

*/
/* TABLE : DATA LIST */
table.datatb {
    border-collapse: collapse;
    border: solid 1px #CCC;
}

table.datatb tr.top {
    vertical-align: top;
}

table.datatb th {
    padding: 3px 5px 3px 5px;
    font-size: 8pt;
    font-weight: bold;
    background-color: #DCDCDC;
    vertical-align: bottom;
}

table.datatb td {
    padding: 3px 5px 3px 5px;
}

    table.datatb td.kosong {
        color: #999;
        padding: 10px;
    }

/* TABLE : FORM DATA */
table.data tr {
    vertical-align: top;
}

    table.data tr.hr td {
        height: 20px;
    }

table.data td {
    padding: 3px;
}

table.data .label {
    text-align: right;
}

table.data .ket {
    font-size: 8pt;
    color: #666;
}

table.data .cb td {
    padding: 0px 10px 0px 0px;
    white-space: nowrap;
}

table.data b.subheader {
    color: #999;
}

table.data td.jarak {
    width: 10px;
}

/* TABLE : INFORMATION DATA */
table.info tr {
    vertical-align: top;
}

    table.info tr.hr td {
        height: 20px;
    }

table.info td {
    padding: 0px;
    padding-right: 3px;
}



/* TABLE : FORMULIR PRINT-OUT */
h3.formulir {
    font-style: italic;
    border-bottom: solid 1px black;
    padding: 2px;
}

table.formulir {
    margin-left: 50px;
}

    table.formulir tr {
        vertical-align: top;
    }

    table.formulir td {
        padding: 3px;
    }

        table.formulir td.jarak {
            width: 10px;
        }

/* TABLE : WITH BORDER */
table.border {
    border: solid 1px black;
}

    table.border tr {
        vertical-align: top;
    }

    table.border th {
        padding: 10px;
        border-bottom: solid 1px black;
        font-weight: bold;
    }

    table.border td {
        padding: 3px 10px 3px 10px;
    }

    table.border .brd {
        border-left: solid 1px black;
    }

/* LAPORAN */
div#header_normal ul#navlap li {
    float: left;
    padding: 10px;
}

    div#header_normal ul#navlap li a {
        color: #999;
        font-weight: bold;
    }

div#lapbutton {
    padding-top: 20px;
}

div#lapfilter table.data td {
    padding-bottom: 7px;
}

div#lapfilter table.data table.cb td {
    padding-bottom: 0px;
}

div#lapformat p {
    padding-bottom: 4px;
}

/* REPRINT */
div#reprint {
    margin: 10px;
    padding: 10px;
    width: 500px;
    border: solid 1px #CCC;
}

    div#reprint h3 {
        color: Brown;
    }

    div#reprint p {
        padding-top: 5px;
    }

    div#reprint #gagal {
        color: Red;
        font-weight: bold;
    }

/* PRINT OUT */
div.printarea {
    padding: 8px;
}

ul.stamp li {
    float: left;
    padding: 5px;
    margin-right: 5px;
    font-size: 7.5pt;
}

ul.sign li {
    float: left;
    padding: 5px;
    margin-right: 5px;
    width: 80px;
    font-size: 8pt;
    border: 1px solid black;
}

ul.sign2 li {
    float: left;
    padding: 5px;
    margin-right: 5px;
    width: 150px;
    font-size: 8pt;
}

div.sign {
    height: 75px;
}

div.signmaterai {
    height: 60px;
    color: #CCC;
    padding-top: 40px;
}

p.sign {
    border-bottom: dotted 1px #999;
    font-weight: bold;
}

/* TABEL SUB-DATA */
table.sub tr td, table.sub tr th {
    padding: 0px 5px 2px 0px;
    border: 0px;
}

tr.archive td table.sub tr td {
    padding: 0px 5px 2px 0px;
    border: 0px;
}

.err {
    color: Red;
}

input.del {
    background: url(lidel.gif) left center no-repeat;
    border: 0px;
    width: 75px;
}

    input.del:hover {
        border: 0px;
    }

.disabled {
    background-color: lightgray;
    border: none;
}

/*select {
    -webkit-appearance: none; 
    -moz-appearance: none; 
    color: #000;
    -webkit-border-radius: 0px;
    border-radius: 0px;
    padding: 2px;
    padding-right: 20px;
    cursor: pointer;
    background: white url(arrow2.png) no-repeat right center;
    background-size: 20px 20px; 
}

    select option:hover {
        background-color: #4CAF50;
        color: white;
    }*/

/* COGS */

table.list .cogs2 {
    padding-left: 5%;
}

table.list .cogs3 {
    padding-left: 50px;
}

table.list .cogs4 {
    padding-left: 75px;
}

table.list .cogs5 {
    padding-left: 100px;
}

table.datatbnew {
    border-bottom: 1px solid #ddd;
}


.panel-boot {
    background-color: #fff;
    border: 1px solid transparent;
    border-radius: 4px;
    -webkit-box-shadow: 0 1px 1px rgba(0, 0, 0, .05);
    box-shadow: 0 1px 1px rgba(0, 0, 0, .05);
}

.panel-body {
    padding: 15px;
}

.panel-heading {
    padding: 10px 15px;
    border-bottom: 1px solid transparent;
    border-top-left-radius: 3px;
    border-top-right-radius: 3px;
}

    .panel-heading > .dropdown .dropdown-toggle {
        color: inherit;
    }

.panel-title {
    margin-top: 0;
    margin-bottom: 0;
    font-size: 16px;
    color: inherit;
}

    .panel-title > a,
    .panel-title > small,
    .panel-title > .small,
    .panel-title > small > a,
    .panel-title > .small > a {
        color: inherit;
    }

.panel-footer {
    padding: 10px 15px;
    background-color: #f5f5f5;
    border-top: 1px solid #ddd;
    border-bottom-right-radius: 3px;
    border-bottom-left-radius: 3px;
}

.panel > .list-group,
.panel > .panel-collapse > .list-group {
    margin-bottom: 0;
}

    .panel > .list-group .list-group-item,
    .panel > .panel-collapse > .list-group .list-group-item {
        border-width: 1px 0;
        border-radius: 0;
    }

    .panel > .list-group:first-child .list-group-item:first-child,
    .panel > .panel-collapse > .list-group:first-child .list-group-item:first-child {
        border-top: 0;
        border-top-left-radius: 3px;
        border-top-right-radius: 3px;
    }

    .panel > .list-group:last-child .list-group-item:last-child,
    .panel > .panel-collapse > .list-group:last-child .list-group-item:last-child {
        border-bottom: 0;
        border-bottom-right-radius: 3px;
        border-bottom-left-radius: 3px;
    }

.panel > .panel-heading + .panel-collapse > .list-group .list-group-item:first-child {
    border-top-left-radius: 0;
    border-top-right-radius: 0;
}

.panel-heading + .list-group .list-group-item:first-child {
    border-top-width: 0;
}

.panel-default {
    border-color: #ddd;
}

    .panel-default > .panel-heading {
        color: #333;
        background-color: #f5f5f5;
        border-color: #ddd;
    }

        .panel-default > .panel-heading + .panel-collapse > .panel-body {
            border-top-color: #ddd;
        }

        .panel-default > .panel-heading .badge {
            color: #f5f5f5;
            background-color: #333;
        }

    .panel-default > .panel-footer + .panel-collapse > .panel-body {
        border-bottom-color: #ddd;
    }

.panel-primary {
    border-color: #337ab7;
}

    .panel-primary > .panel-heading {
        color: #fff;
        background-color: #337ab7;
        border-color: #337ab7;
    }

        .panel-primary > .panel-heading + .panel-collapse > .panel-body {
            border-top-color: #337ab7;
        }

        .panel-primary > .panel-heading .badge {
            color: #337ab7;
            background-color: #fff;
        }

    .panel-primary > .panel-footer + .panel-collapse > .panel-body {
        border-bottom-color: #337ab7;
    }

.list-group + .panel-footer {
    border-top-width: 0;
}

.alert {
    padding: 15px;
    margin-bottom: 20px;
    border: 1px solid transparent;
    border-radius: 4px;
}

    .alert strong {
        font-weight: 700;
    }

    .alert h4 {
        margin-top: 0;
        color: inherit;
    }

    .alert .alert-link {
        font-weight: bold;
    }

    .alert > p,
    .alert > ul {
        margin-bottom: 0;
    }

        .alert > p + p {
            margin-top: 5px;
        }

.alert-dismissable,
.alert-dismissible {
    padding-right: 35px;
}

    .alert-dismissable .close,
    .alert-dismissible .close {
        position: relative;
        top: -2px;
        right: -21px;
        color: inherit;
    }

.alert-success {
    color: #3c763d;
    background-color: #dff0d8;
    border-color: #d6e9c6;
}

    .alert-success hr {
        border-top-color: #c9e2b3;
    }

    .alert-success .alert-link {
        color: #2b542c;
    }

.alert-info {
    color: #31708f;
    background-color: #d9edf7;
    border-color: #bce8f1;
}

    .alert-info hr {
        border-top-color: #a6e1ec;
    }

    .alert-info .alert-link {
        color: #245269;
    }

.alert-warning {
    color: #8a6d3b;
    background-color: #fcf8e3;
    border-color: #faebcc;
}

    .alert-warning hr {
        border-top-color: #f7e1b5;
    }

    .alert-warning .alert-link {
        color: #66512c;
    }

.alert-danger {
    color: #a94442;
    background-color: #f2dede;
    border-color: #ebccd1;
}

    .alert-danger hr {
        border-top-color: #e4b9c0;
    }

    .alert-danger .alert-link {
        color: #843534;
    }
